<div class="card mt-2">
    <div class="card-header">
        <div class="row">
            <div class="col-10">
                <a href="#!/boards" class="btn btn-info mr-3">Back</a> Boards - #{{IdeaCreateCtrl.board_id}} - Add idea
            </div>

        </div>

    </div>
    <div class="card-body">
        <form name="formboard">
            <div class="form-group">
                <label for="description">Description</label>
                <textarea class="form-control" id="description" name="description" ng-model="IdeaCreateCtrl.idea.description" required></textarea>
            </div>

            <div class="form-group">
                <button class="btn btn-success" ng-disabled="formboard.$invalid" ng-click="IdeaCreateCtrl.save(IdeaCreateCtrl.idea)">GUARDAR</button>
            </div>
        </form>

    </div>
</div>
